[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../../Graphics/Common fallback background.jpg
Type=0
Command=diffusealpha,0;sleep,.2;diffusealpha,1

[Layer10]
File=../CUT/left.jpg
Type=0
Command=x,160;glow,1,1,1,0;diffusealpha,0;linear,.2;glow,1,1,1,1;sleep,0;diffusealpha,1;decelerate,.3;x,40;glow,1,1,1,0

[Layer11]
File=../CUT/right.jpg
Type=0
Command=x,480;glow,1,1,1,0;diffusealpha,0;linear,.2;glow,1,1,1,1;sleep,0;diffusealpha,1;decelerate,.3;x,600;glow,1,1,1,0